package easydo.technology.service;

import easydo.technology.model.ProcessStage;

import java.util.Map;

public interface ProcessStageService {

    Object getList(Map<String, Object> map) throws Exception;

    Object getPage(Map<String, Object> map) throws Exception;

    Object save(ProcessStage model) throws Exception;

    Object update(ProcessStage model) throws Exception;

    Object remove(ProcessStage model) throws Exception;
}

